MONGOC_APM_SERVER_HEARTBEAT_SUCCEEDED_T(3)

NAME
mongoc_apm_server_heartbeat_succeeded_t - mongoc_apm_server_heartbeat_succeeded_t

Heartbeat-succeeded event

SYNOPSIS

An event notification sent when the driver completes a "hello" command to check the status of a server.

SEE ALSO:
        Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc